Security Updates Available for Adobe Flash Player (APSB20-58)

Security Bulletins and Advisories

Adobe has released security updates for Adobe Flash Player (APSB20-58) for Windows, macOS, Linux and Chrome OS. These updates address a vulnerability rated Critical in Adobe Flash Player.  Successful exploitation could lead to an exploitable crash, potentially resulting in arbitrary code execution in the context of the current user. Adobe recommends users update their product installations to the latest versions using the instructions referenced in the bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.


Security Bulletins and Advisories

Posted on 10-13-2020